@charset "utf-8";
@media screen and (min-width: 481px) {
	.mobile {
	display:none;
	}
}
@media screen and (max-width: 480px) {
	.pc {
	display:none;
	}
}
.mainvisual--space {
  background-color: #fff;
  width: 100%;
  height: 6rem;
}
@media screen and (max-width: 767px) {
	.mainvisual--space {
	  height: 9rem;
	}
}
.mainvisual--space:blank {
  background-color: #fff;
}
/*.mainvisual--slider*/
.mainvisual {
  width: 100%;
  height: 600px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 767px) {
	.mainvisual {
	  height: 330px;
	}
}
/*.mainvisual__list {
  min-width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(100%);
}*/
.mainvisual--slider__list:nth-child(1) {
  animation: sliderAnime 12s ease-in-out infinite;
  z-index: 6;
}
.mainvisual--slider__list:nth-child(2) {
  animation: sliderAnime2 12s ease-in-out 2s infinite;
  z-index: -1;
}
.mainvisual--slider__list:nth-child(3) {
  animation: sliderAnime2 12s ease-in-out 6s infinite;
  z-index: -1;
}
@keyframes sliderAnime {
  0% {
    z-index: 5;
    transform: translateX(0);
  }
  16.6% {
    transform: translateX(0);
  }
  33.3% {
    transform: translateX(-100%);
  }
  50% {
    z-index: -1;
    transform: translateX(-100%);
  }
  66.6% {
    transform: translateX(100%);
  }
  83.2% {
    z-index: 5;
    transform: translateX(100%);
  }
  100% {
    z-index: 5;
    transform: translateX(0);
  }
}
@keyframes sliderAnime2 {
  0% {
    z-index: 5;
    transform: translateX(100%);
  }
  16.6% {
    transform: translateX(0);
  }
  33.3% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-100%);
  }
  66.6% {
    z-index: -1;
    transform: translateX(-100%);
  }
  83.2% {
    transform: translateX(100%);
  }
  100% {
    z-index: 5;
    transform: translateX(100%);
  }
}
.mainvisual--slider__img {
  max-width: 100%;
  min-width: 100%;
}
/*.mainvisual--slider*/

/*submenu*/
.submenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  box-sizing: border-box;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: auto;
  max-width: 960px;
  margin: 0 auto;
  margin-top: 6rem;
  margin-bottom: -6rem;
}
@media screen and (max-width: 767px) {
	.submenu {
	  margin-top: 1.5rem;
	}
}
.submenu--group__1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
	.submenu--group__1 {
	    -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
	}
}
.submenu--button--1__img {
  width: 42%;
}
@media screen and (max-width: 767px) {
	.submenu--button--1__img {
	  width: 70%;
		margin: 0 auto;
	}
}
.submenu--button--1__txt {
  width: 57%;
  line-height: 1.5;
  font-size: 95%;
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
	.submenu--button--1__txt {
	  width: 85%;
	  margin-top: 1rem;
		margin: 0 auto;
	}
}
.submenu--group__2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 2rem 0 0 1rem;
}
@media screen and (max-width: 767px) {
	.submenu--group__2 {
	  margin: 2rem 0 0 0rem;
	}
}
.submenu--button--2__img {
  width: 100%;
  position: relative;
}
.submenu--button--2__txt {
  width: 40%;
  line-height: 1.5;
  font-size: 95%;
  position: absolute;
  z-index: 1;
}
@media screen and (max-width: 767px) {
	.submenu--button--2__txt {
	  width: 85%;
	  position: static;
		margin: 0 auto;
	}
}
/*submenu*/

/*news*/
.news {
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
	.news {
	  margin-top: 8rem;
		margin-bottom: 3rem;
	}
}
.news p:nth-child(2) {
  font-size: 150%;
}
/*news*/

/*description*/
.description {
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
	.description {
	  margin-bottom: 2rem;
	}
}
.description--group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.description--list {
  width: 300px;
  text-align: center;
  font-size: 95%;
  line-height: 1.3;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767px) {
	.description--list {
	  margin: 0 auto;
	  margin-bottom: 2rem;
	}
}
.description--list__img {
  margin-bottom: 0.75rem;
}
/*description*/

/*service*/
.service {
  max-width: 960px;
  margin: 0 auto;
}
.photo--group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 900px;
  margin: 0 auto;
  margin-top: 1.5rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
	.photo--group {
  	margin-top: 0rem;
		margin-bottom: 1rem;
	  flex-wrap: wrap;
		width: 85%;
	}
}
.service--img {
  width: 23%;
}
@media screen and (max-width: 767px) {
	.service--img {
	  width: 48%;
	}
}
.service--button {
  margin: 0 auto;
  width: 40%;
  margin-right: 15rem;
}
.service--button__2 {
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
	.service--button__2 {
	  margin-bottom: 1rem;
	}
}
@media screen and (max-width: 767px) {
	.service--button {
	  margin: 0 auto;
	  width: 85%;
	}
}
.service--button__link {
    padding: 0.5em 2em;
    margin: 2em 0;
    font-weight: bold;
    background: #F18B00;
    border-radius: 5px;
	text-decoration: none;
    color: #FFF;
	letter-spacing: 3px;
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.service--button__link {
		padding: 0.5em 1em;
	}
}
.service--button__link:hover {
  opacity: 0.5;
  transition: 0.3s;
}
/*service*/

.access {
  text-align: center;
  margin: 5rem 0
}
@media screen and (max-width: 767px) {
		.access--map iframe {
			width: 85%;
	height: 300px;
	}
}
@media screen and (max-width: 767px) {
		.access--map__text {
			width: 85%;
	margin: 0 auto;
	}
}

/*about--shop*/
.about--shop {
  max-width: 960px;
  margin: 0 auto;
	margin-top: 5rem;
}
@media screen and (max-width: 767px) {
	.about--shop {
		margin-top: 2rem;
	}
}
.shop--group {
	  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
	.shop--group {
		    -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
	}
}
.shop--group__text {
	width: 60%;
}
@media screen and (max-width: 767px) {
	.shop--group__text {
		width: 85%;
		margin: 0 auto;
	}
}
.shop--group__image {
	width: 65%;
	margin: -2rem -4rem 0 0;
}
@media screen and (max-width: 767px) {
	.shop--group__image {
		width: 100%;
		margin: 0 auto;
	}
}
.image--group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
	  -webkit-box-align: baseline;
     -ms-flex-align: baseline;
        align-items: baseline;
	margin-top: -8rem;
}
@media screen and (max-width: 767px) {
	.image--group {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
		margin-top: 2rem;
	}
}
.image--group__list {
	width: 300px;
	  text-align: center;
  font-size: 95%;
  line-height: 1.5;
	  -webkit-box-align: baseline;
     -ms-flex-align: baseline;
        align-items: baseline;
}
@media screen and (max-width: 767px) {
	.image--group__list {
		width: 85%;
		  margin: 0 auto;
		margin-bottom: 2rem;
	}
}
.image--group__img {
  margin-bottom: 0.75rem;
}
/*about--shop*/

/*about--description*/
.about--description {
  max-width: 960px;
  margin: 0 auto;
}
table{
  width: 80%;
  border-collapse: collapse;
  border-spacing: 0;
	margin: 0 auto;
	margin-top: 3rem;
}
@media screen and (max-width: 767px) {
	table{
	  width: 88%;
		margin-top: 1rem;
	}
}
table th,table td{
  padding: 8px 0;
  text-align: left;
	padding-left: 2rem;
	width: 10px;
}
@media screen and (max-width: 767px) {
	table th,table td{
	  padding: 10px 0;
		padding-left: 1rem;
		width: 40px;
		line-height: 1.5;
	}
}
table tr:nth-child(odd){
  background-color: #eee
}
.description--card {
	margin: 0.5rem 0;
	width: 70%;
}
@media screen and (max-width: 767px) {
	.description--card {
		width: 100%;
	}
}
/*about--description*/

/*menu*/
.menu {
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.menu {
	  width: 90%;
	}
}
.menu-category {
	  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
	margin: 4rem 3rem;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.menu-category {
		  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
		margin: 1rem 3rem;
		text-align: center;
	}
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.menu-category {
		  margin: 4rem 1rem;
	}
}
.food {
	padding-top: 2rem;
}
@media screen and (max-width: 767px) {
	.food {
		padding-top: 9rem;
	}
}
.food--sashimi {
	  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
	.food--sashimi {
		    -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
		margin-bottom: 1.5rem;
	}
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.food--sashimi {
		  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
	}
}
@media screen and (max-width: 767px) {
	.food--sashimi__heading {
		width: 85%;
		margin: 0 auto;
	}
}
.food--sashimi__img {
	width: 35%;
	margin-right: 3rem
}
@media screen and (max-width: 767px) {
	.food--sashimi__img {
		width: 85%;
		margin: 0 auto;
	}
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.food--sashimi__img {
		width: 70%;
		margin: 0 auto;
		margin-bottom: 1rem;
	}
}
.food--sashimi__menu {
	  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
	margin-top: 2rem;
}
@media screen and (max-width: 767px) {
	.food--sashimi__menu {
		    -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
		width: 85%;
	margin: 0 auto;
		margin-top: 2rem;
	}
}
.food--sashimi__list {
	width: 240px;
	margin-right: 3rem;
}
@media screen and (max-width: 767px) {
	.food--sashimi__list {
		width: 100%;
		margin-right: 0rem;
	}
}
.food--sashimi__list p span {
	text-align: right;
	float: right;
} 
.menu--group {
	  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
	.menu--group {
		    -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
		width: 85%;
margin: 0 auto;
	}
}
.menu--group__1 {
	width: 30%;
	margin: 3rem 0;
}
@media screen and (max-width: 767px) {
	.menu--group__1 {
		width: 100%;
			margin: 1.5rem 0;
	}
}
.menu--group__1 p span {
	text-align: right;
	float: right;
} 


.drink {
	padding-top: 2rem;
}
@media screen and (max-width: 767px) {
	.drink {
		padding-top: 9rem;
	}
}
.drink--jizake {
	  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
	.drink--jizake {
		    -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
		width: 85%;
	margin: 0 auto;
	}
}
.drink--jizake__img {
	width: 40%;
	margin-right: 3rem
}
@media screen and (max-width: 767px) {
	.drink--jizake__img {
		width: 100%;
		margin-right: 0rem
	}
}
.jizake__list {
	line-height: 1.5;
	margin-bottom: 1rem;
}
@media screen and (min-width: 768px) {
	.jizake__list p br {
		display:none;
	}
}
.drink--shochu__kuroki {
		  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
	.drink--shochu__kuroki {
		  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
		width: 100%;
	}
}
.drink--shochu__kuroki p span {
	    font-weight: bold;
    font-size: 105%;
    color: #BF9D5A;
}
.shochu__kuroki__img {
	width: 420px;
	margin: 3rem 0 0 2rem;
}
@media screen and (max-width: 767px) {
	.shochu__kuroki__img {
		width: 100%;
		margin: 2rem 0;
	}
}
.shochu__kuroki__list {
	margin-top: 1rem;
}
@media screen and (min-width: 768px) {
	.shochu__kuroki__list p br {
		display:none;
	}
}
.drink--shochu__premier {
	display: flex;
}
@media screen and (min-width: 768px) {
	.drink--shochu__premier p br {
		display:none;
	}
}
@media screen and (max-width: 767px) {
	.drink--shochu__premier {
		  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
		width: 100%;
	margin: 0 auto;
	}
}
.drink--shochu__premier p span {
	    font-weight: bold;
    font-size: 105%;
    color: #BF9D5A;
}
.shochu__premier__img {
	width: 320px;
	margin-right: 2rem;
	margin-top: 0.5rem;
}
@media screen and (min-width: 768px) {
	.menu--group__2 p br {
		display:none;
	}
}
.drink--onecup {
	margin-top: 4rem;
}
.onecup__heading {
	  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
	margin-top: 1rem;
}
@media screen and (max-width: 767px) {
	.onecup__heading {
		    -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
	}
}
.onecup--list {
	width: 40%;
}
@media screen and (max-width: 767px) {
	.onecup--list {
		width: 100%;
	}
}
.onecup--img {
	width: 50%;
}
@media screen and (max-width: 767px) {
	.onecup--img {
		width: 100%;
		margin-top: 1rem;
	}
}
.onecup--list p span {
	text-align: right;
	float: right;
} 

/*takeout*/
.takeout {
	padding-top: 2rem;
}
@media screen and (max-width: 767px) {
	.takeout {
		padding-top: 9rem;
	}
}
.takeout--group {
	  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
	.takeout--group {
		    -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
	width: 85%;
	margin: 0 auto;
	}
}
@media screen and (min-width: 768px) {
	.takeout--description h4 br {
		display:none;
	}
}
.takeout--img {
	width: 35%;
	margin-right: 3rem;
}
@media screen and (max-width: 767px) {
	.takeout--img {
		width: 100%;
		margin-right: 0rem;
	}
}
.img--group__1 {
	  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
	  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.takeout--button {
	width: 48%;
	margin-bottom: 0.5rem;
}
.takeout--button__2 {
	width: 100%;
	margin-top: 1rem;
}
.takeout--tel {
  font-family: 'Noto Serif JP', serif;
  text-decoration: none;
  color: #BF9D5A;
  letter-spacing: 2.5px;
}
@media screen and (max-width: 767px) {
	.takeout--tel {
	  letter-spacing: 1px;
	}
}
.takeout--tel span {
  font-size: 140%;
}
.takeout--tel:hover {
  opacity: 0.5;
  transition: 0.3s;
}
.takeout--menu {
	  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}
@media screen and (max-width: 767px) {
	.takeout--menu {
		    -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
	}
}
.takeout--menu--list {
	width: 45%;
	margin: 2rem 0;
}
@media screen and (max-width: 767px) {
	.takeout--menu--list {
		width: 100%;
	}
}
.takeout--menu--list p span {
	text-align: right;
	float: right;
} 
/*takeout*/
/*menu*/


